
:root {
    --hotspot-title-background: var(--btn-bg-color);
    --hotspot-link-background: var(--btn-bg-color);
    --hotspot-title-text: var(--btn-color);
    --hotspot-background: var(--btn-bg-color);
    --hotspot-text: var(--btn-color);
    --hotspot-button-bg: var(--btn-bg-color);
    --hotspot-button-bg-active: var(--btn-bg-color);
    --hotspot-button-text: var(--btn-color);
    --hotspot-button-text-active: var(--btn-color);
    --ui-button-background: var(--btn-bg-color);
}

.card-1 {
    a.link-button {
        --hotspot-link-background: #A91C8E;
    }
    .modal-footer {
        background-color: #F5D6EE;
    }
}

.card-2 {
    a.link-button {
        --hotspot-link-background: #007A7A;
    }
    .modal-footer {
        background-color: #D6F2F2;
    }
}

.card-3 {
    a.link-button {
        --hotspot-link-background: #C44200;
    }
    .modal-footer {
        background-color: #F6DCCF;
    }
}

.card-4 {
    a.link-button {
        --hotspot-link-background: #330165;
    }
    .modal-footer {
        background-color: #E6DDF3;
    }
}

.card-5 {
    a.link-button {
        --hotspot-link-background: #330165;
    }
    .modal-footer {
        background-color: #E6DDF3;
    }
}

.card-6 {
    a.link-button {
        --hotspot-link-background: #217E01;
    }
    .modal-footer {
        background-color: #DDF0D6;
    }
}

.card-7 {
    a.link-button {
        --hotspot-link-background: #217E01;
    }
    .modal-footer {
        background-color: #DDF0D6;
    }
}

.card-8 {
    a.link-button {
        --hotspot-link-background: #CD2380;
    }
    .modal-footer {
        background-color: #F8D7E7;
    }
}

.card-9 {
    a.link-button {
        --hotspot-link-background: #CD2380;
    }
    .modal-footer {
        background-color: #F8D7E7;
    }
}

.card-10 {
    a.link-button {
        --hotspot-link-background: #2A72B2;
    }
    .modal-footer {
        background-color: #D8E8F6;
    }
}

.card-11 {
    a.link-button {
        --hotspot-link-background: #001B4D;
    }
    .modal-footer {
        background-color: #D6DDEE;
    }
}

.card-12 {
    a.link-button {
        --hotspot-link-background: #A91C8E;
    }
    .modal-footer {
        background-color: #F5D6EE;
    }
}
